// index.js
// 获取应用实例
const app = getApp()
import {
  VueLikePage
} from '../../utils/page'

import { CDN_URL } from '../../config/index'

import Router from '../../utils/routes'


VueLikePage([],{
  data:{
    cdn_url:CDN_URL
  },
  methods:{
    onLoad:function () {
     
    },
    loadcompele(){
      this.setData({
        loadCompele: true
      })
    },
    toSelect:function () {
      Router.redirectTo({
        url:'select'
      })
    }
  }
})

